<!ENTITY newCardCmd.accesskey "d">
<!ENTITY newCardCmd.label "Targeta de la llibreta d'adreces">
<!ENTITY newMessageCmd.accesskey "m">
<!ENTITY newMessageCmd.key "M">
<!ENTITY newMessageCmd.label "Missatge">
<!ENTITY newMessageCmd2.key "N">
